DSA-4116-1

NameDSA-4116-1
Descriptionplasma-workspace - security update
SourceDebian
ReferencesCVE-2018-6791

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
plasma-workspace (PTS)stretch (security), stretch4:5.8.6-2.1+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
plasma-workspacesourcestretch4:5.8.6-2.1+deb9u1

Search for package or bug name: Reporting problems